H1 A:link, H2 A:link, H3 A:link, H4 A:link, H5 A:link, H6 A:link,

H1 A:visited, H2 A:visited, H3 A:visited, H4 A:visited, 
H5 A:visited, H6 A:visited { color: #8a2be2; }

A:link
{ color: #0000cd; text-decoration: none; }
A:visited 
{ color: #b03060; text-decoration: none; }
A:link:hover, A:visited:hover
{ color: #2e8b57; text-decoration: none; }

BODY {
	  color: black;
	  background-color : white;
          margin: 14px 10px 10px 2px;
}
body.en{
 background-color: white;
 color: black;
}
ul, ol, dl
     {  margin-left: 10px; 
        padding-left: 20px; 
        line-height:130%;
}

ul.big
     {  margin-left: 15; 
        padding-left: 15; 
        line-height:200%;
	margin: 5px;
}

li.big{  list-style-image: url(images/triangle_s_b.gif);
         font-size: 20px;
	 font-weight: bold; }

li.bigg{  list-style-image: url(images/triangle_s_b.gif);
          font-weight: bold; }

li.pep{  list-style-image: url(images/triangle_xs_b.gif); }
li.obs{  list-style-image: url(images/triangle_xs_m.gif); }
li.etc{  list-style-image: url(images/triangle_xs_g.gif); }


.small{ font-size: 11px
	color: #8b8b7a; 
	background-color: #ffffe0;
	borderstyle : groove;
	padding: 10;}

.small_main{ font-size: 11px
	color: #8b8b7a; 
	background-color: #ffffe0;
	borderstyle : groove;
	width: 70%;
	padding: 10;}

.small_main2{ font-size: 11px
	color: #8b8b7a; 
	background-color: #ffffe0;
	borderstyle : groove;
	width: 95%;
	padding: 10;}

.small_panf{ font-size: 11px
	color: #8b8b7a; 
	background-color: #ffffe0;
	borderstyle : groove;
	width: 600px;
	padding: 10;}

.news{  font-size: 14px; 
	text-align="left";
	color: #000000; 
	background-color: #c1ffc1;
	borderstyle : groove;
	width : 70%;
	padding : 10;}

.title{ font-size: 36px;
	color: #ffffff; 
	background-color: #ff0000;
	borderstyle : groove;
	width: 500px;
	padding: 15;}

.headline-en{ text-align: center;
  padding-top: 10pt;
 }

.logo{
 width:120px;
 font-size: 36pt;
 font-family: sans-serif;
 font-weight: bold;
 text-align: left;
 padding-left: 12pt;
}

.logo-caption{
 font-size: 12pt;
 vertical-align: bottom;
 font-family: sans-serif;
 font-weight: bold;
 text-align:left;
 padding-bottom:9pt;
 }

.logo-box{ 
 width: 100%;
 color: 483d8b;
 background-color: ffffd0; 
 }

.menu-expand-en{ 
 background-color: ffffd0;
 border-style: solid;
 border-color: deb887;
 border-width:1px;
}

.menu1-en{
 font-family: sans-serif;
 font-size:12pt;
 font-weight:bold;
 margin-bottom:4pt;
 }

.menu2-en{
 margin-top:1pt;
 margin-bottom:4pt;
 font-family: sans-serif;
 font-size:10pt;
}

